言語

トピックアイコン 質問 ボーイング737-800 Jet2.com互換性64-bit FSXおよびP3Dパッケージ

もっと
1年4はヶ月前 #1017 by Papy24

こんにちは。
このパッケージです
ボーイング737クラシックマルチリバースパックFSX&P3D
こんにちは

このパッケージはP3D V4と互換性がありますか?
私はボーイング737 Classic Multi Livery Pack FSXとP3Dに問題があったので、この質問をしています....
実際には、インストール後、P3Dの終了によって示されるエラーが作成されます。 ログファイル "ObjectLoadErrors.FLT"で報告されます。 私はそれをアンインストールし、オブジェクトに記載されているモジュールが互換性があるかどうかを知りたい。

後でお読みください。

お願いします ログイン or アカウントを作成する 会話に参加します。

もっと
1年4はヶ月前 #1019 by DRCW

移行が進むにつれて、サイトの説明をダウンロードしてからダウンロードしてください。 100%がV4と互換性があると表示されれば正常に動作するはずですが、唯一の問題はサウンドファイルの吹き出しです。 理由は、64ビット版ではdllがxmlに置き換えられているからです。 説明がテスト対象のP3D 3 / 4を読み取る場合は、それだけを意味します。 ダイナミックライティングは現在までのフリーウェアでは機能していないため、フリーウェアの航空機を飛行しているときはその機能をオフにしてください。 時間の経過とともに、私は訂正があると確信しています。 私は、P3D V 3.4で作業している航空機は、最小限のバグで移植するようだ

お願いします ログイン or アカウントを作成する 会話に参加します。

  • 許可されていません: 新しいトピックを作成します。
  • 許可されていません: 返信する。
  • 許可されていません: ファイルを追加します。
  • 許可されていません: あなたのメッセージを編集します。
0.319秒:ページを作成するための時間
言語